@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

@font-face {
  font-family: 'PFD';
  src: url("../fonts/pfdintextcomppro-xblack.eot");
  src: local("☺"), url("../fonts/pfdintextcomppro-xblack.woff") format("woff"), url("../fonts/pfdintextcomppro-xblack.svg") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'PFD';
  src: url("../fonts/pfdintextcomppro-bold_0.eot");
  src: local("☺"), url("../fonts/pfdintextcomppro-bold_0.woff") format("woff"), url("../fonts/pfdintextcomppro-bold_0.svg") format("svg");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'PFD';
  src: url("../fonts/pfdintextcomppro-light.eot");
  src: local("☺"), url("../fonts/pfdintextcomppro-light.woff") format("woff"), url("../fonts/pfdintextcomppro-light.svg") format("svg");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'PFD';
  src: url("../fonts/pfdintextcomppro-medium.eot");
  src: local("☺"), url("../fonts/pfdintextcomppro-medium.woff") format("woff"), url("../fonts/pfdintextcomppro-medium.svg") format("svg");
  font-weight: 500;
  font-style: normal;
}
body {
  background: white;
  line-height: 1;
  font-family: 'PFD';
}

ol, ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: #333333;
}

a, p, span, h1, h2, h3 {
  font-family: "PFD";
  color: #333333;
}

.wrapper {
  min-height: calc(100vh - 245px);
}
.wrapper header {
  min-height: 170px;
}
.wrapper header .middle-cont {
  padding: 25px 0 0 0;
  overflow: hidden;
  width: 980px;
  margin: 0 auto;
}
.wrapper header .middle-cont a.logo {
  display: block;
  height: 79px;
  background: url(/images/logo.png) center no-repeat;
}
.wrapper header .middle-cont .txt1 {
  margin: 5px 0 0 0;
  color: #3A66FB;
  text-align: center;
  font-size: 22px;
}
.wrapper header .middle-cont .txt2 {
  font-size: 14px;
  color: #333333;
  font-weight: 300;
  text-align: center;
}
.wrapper header .middle-cont .txt3 {
  text-align: center;
  font-size: 45px;
  color: #D94811;
  margin: 10px 0 0 0;
  text-transform: uppercase;
}
.wrapper header .middle-cont .txt4 {
  font-size: 20px;
  color: #4477E4;
  text-align: center;
  margin: -10px 0 4px 0;
  text-transform: uppercase;
}
.wrapper header .middle-cont .txt5 {
  text-align: center;
  font-size: 18px;
  color: #333333;
  margin: 0 0 0 -22px;
  text-transform: uppercase;
}
.wrapper header .middle-cont .txt6 {
  text-align: right;
  font-size: 20px;
  color: black;
  font-weight: 200;
  margin: 15px 0 0 0;
}
.wrapper header .middle-cont .txt6 span {
  color: black;
  font-weight: 400;
}
.wrapper header .middle-cont .col-contacts {
  margin: 22px 0 0 0;
  position: relative;
}
.wrapper header .middle-cont .col-contacts .btn-callback {
  font-size: 16px;
  position: absolute;
  display: block;
  text-align: right;
  width: 170px;
  right: 15px;
  font-weight: 200;
  margin: 10px 0 0 0;
  color: #4477E4;
}
.wrapper .top-nav {
  background: #7596EB;
}
.wrapper .top-nav ul {
  width: 980px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.wrapper .top-nav ul li a {
  display: block;
  padding: 21px 59px;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
  color: white;
}
.wrapper .top-nav ul li a:hover {
  text-decoration: none;
}
.wrapper .top-nav ul li:hover {
  background: #3D6CE5;
}
.wrapper .top-nav ul li.active {
  background: #3D6CE5;
}
.wrapper .bottom-nav {
  box-shadow: 0px 8px 12px 0px #c3bfbe;
  background: transparent url(../images/back-kn-menu.jpg) no-repeat center top;
  padding: 0 0 15px 0;
}
.wrapper .bottom-nav .middle-cont {
  width: 980px;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
.wrapper .bottom-nav .middle-cont .block-menu {
  position: relative;
  width: 245px;
  height: 315px;
  overflow: hidden;
}
.wrapper .bottom-nav .middle-cont .block-menu a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}
.wrapper .bottom-nav .middle-cont .block-menu a:hover ~ .desc:before {
  border-bottom: 13px solid #fb4601;
}
.wrapper .bottom-nav .middle-cont .block-menu .img {
  text-align: center;
  width: 100%;
  height: 235px;
}
.wrapper .bottom-nav .middle-cont .block-menu .desc {
  position: absolute;
  display: table;
  bottom: 0;
  width: 100%;
  height: 80px;
  text-align: center;
  background: rgba(255, 255, 255, 0.7);
  line-height: 1.1;
}
.wrapper .bottom-nav .middle-cont .block-menu .desc p {
  display: table-cell;
  vertical-align: middle;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 23px;
  color: #da4812;
}
.wrapper .bottom-nav .middle-cont .block-menu .desc:before {
  content: '';
  position: absolute;
  top: -31px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border: 18px solid transparent;
  border-bottom: 13px solid rgba(255, 255, 255, 0.7);
  display: block;
  width: 0;
  height: 0;
}
.wrapper .bottom-nav .middle-cont .block-menu:hover {
  box-shadow: inset 0px -161px 129px -50px rgba(255, 255, 255, 0.5);
}
.wrapper .bottom-nav .middle-cont .block-menu a:hover ~ .desc {
  background: #fb4601;
}
.wrapper .bottom-nav .middle-cont .block-menu a:hover ~ .desc p {
  color: white;
}
.wrapper .middle-cont .active {
  box-shadow: inset 0px -161px 129px -50px rgba(255, 255, 255, 0.5) !important;
}
.wrapper .middle-cont .active .desc {
  background: #fb4601 !important;
}
.wrapper .middle-cont .active .desc p {
  color: white !important;
}
.wrapper .middle-cont .active .desc:before {
  content: '';
  position: absolute;
  top: -31px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border: 18px solid transparent;
  border-bottom: 13px solid #fb4601 !important;
  display: block;
  width: 0;
  height: 0;
}
.wrapper .middle .video-wrap {
  position: relative;
  z-index: 104;
}
.wrapper .middle .video-wrap .video-block video {
  width: 100%;
}
.wrapper .middle .video-wrap .substrate {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 99%;
  background: rgba(194, 190, 189, 0.7);
}
.wrapper .middle .video-wrap .video-block {
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
}
.wrapper .middle .video-wrap .video-block a.play-video {
  display: none;
  height: 64px;
  width: 64px;
  background: url("../images/play-btn.png") no-repeat;
  margin: 20px auto 0;
  transition: all 0.2s linear;
}
.wrapper .middle .video-wrap .video-block .content-video a.play-video:hover, .wrapper .middle .video-wrap .video-block .content-video a.volume-off-video:hover {
  margin: 15px auto 0;
}
.wrapper .middle .video-wrap .video-block .content-video a.volume-off-video {
  height: 64px;
  width: 64px;
  background: url("../images/volume-off-btn.png") no-repeat;
  margin: 20px auto 0;
  transition: all 0.3s linear;
  display: none;
}
.wrapper .middle .video-wrap .content-video {
  margin: auto;
  width: 900px;
  height: 430px;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 200;
}
.wrapper .middle .video-wrap .content-video .title-video {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 45px;
  color: #e25019;
  text-align: center;
  line-height: 1.1;
  text-shadow: #3e3e3e 0px 2px 0px;
}
.wrapper .middle .video-wrap .content-video .desc-video {
  text-align: center;
  font-size: 27px;
  margin: 25px 0 0 0;
  line-height: 1.1;
  text-transform: uppercase;
  color: #383838;
}
.wrapper .middle .video-wrap .content-video .btn-callback {
  margin: 25px auto;
  display: block;
  width: 240px;
  background: #e25019;
  border-bottom: 4px solid #832908;
  padding: 12px 20px;
  font-size: 18px;
  text-align: center;
  color: white;
  text-transform: uppercase;
}
.wrapper .middle .video-wrap .content-video .btn-callback:hover {
  background: #B93B0C;
  text-decoration: none;
}
.wrapper .middle .video-wrap .content-video .desc-video2 {
  text-align: center;
  font-size: 20px;
  font-weight: 400;
  margin: 25px 0 0 0;
  line-height: 1.1;
  text-transform: uppercase;
  color: #383838;
}
.wrapper .middle .no-center {
  text-align: left !important;
  padding: 70px 0 !important;
}
.wrapper .middle .middle-cont {
  overflow: hidden;
  width: 980px;
  margin: 0 auto;
  padding: 50px 0 0 0;
  text-align: center;
}
.wrapper .middle .middle-cont .callback-success {
  font-size: 36px;
  color: #7596EB;
  margin: 0 0 70px 0;
}
.wrapper .middle .middle-cont .cont-head {
  color: #da4812;
  display: block;
  text-align: center;
  font-size: 45px;
  text-transform: uppercase;
  font-family: "PFD";
}
.wrapper .middle .middle-cont .cont-head2 {
  color: #7596eb;
}
.wrapper .middle .middle-cont .text-cont {
  color: #333333;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
}
.wrapper .middle .middle-cont .block-sravnenie {
  position: relative;
  text-align: center;
  position: relative;
  margin: 70px 0 120px 0;
}
.wrapper .middle .middle-cont .block-sravnenie .t1 {
  position: absolute;
  font-size: 27px;
  color: #333333;
  top: 5px;
  left: 240px;
}
.wrapper .middle .middle-cont .block-sravnenie .t2 {
  position: absolute;
  font-size: 27px;
  color: #333333;
  top: -17px;
  left: 478px;
  text-align: right;
  line-height: 1;
}
.wrapper .middle .middle-cont .block-sravnenie .s1 {
  position: absolute;
  text-align: left;
  top: 73px;
  left: 295px;
}
.wrapper .middle .middle-cont .block-sravnenie .s1 li {
  font-size: 20px;
  color: #666666;
  font-family: "PFD";
  font-weight: 300;
  margin: 0 0 34px 0;
}
.wrapper .middle .middle-cont .block-sravnenie .s2 {
  position: absolute;
  text-align: right;
  top: 74px;
  left: 460px;
}
.wrapper .middle .middle-cont .block-sravnenie .s2 li {
  font-size: 20px;
  color: #333333;
  font-family: "PFD";
  font-weight: 300;
  margin: 0 0 34px 0;
}
.wrapper .middle .middle-cont .home-hover {
  text-align: center;
  position: relative;
  margin: 125px 0 120px 0;
}
.wrapper .middle .middle-cont .home-hover > span {
  position: absolute;
  font-size: 18px;
  color: #333333;
  font-weight: 300;
  line-height: 1;
  cursor: pointer;
}
.wrapper .middle .middle-cont .home-hover > span .er {
  display: none;
  text-align: center;
  width: 110px;
  height: 65px;
  background: #7596eb;
  color: white;
  top: -80px;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding: 14px 0 0 0;
  position: absolute;
}
.wrapper .middle .middle-cont .home-hover > span .er:after {
  content: '';
  position: absolute;
  bottom: -17px;
  left: 12px;
  border: 9px solid transparent;
  border-top: 9px solid #7596eb;
}
.wrapper .middle .middle-cont .home-hover > span:hover .er {
  display: block;
}
.wrapper .middle .middle-cont .home-hover .i1 {
  top: -27px;
  left: 242px;
  width: 190px;
  text-align: right;
}
.wrapper .middle .middle-cont .home-hover .i2 {
  top: 77px;
  left: 682px;
  width: 130px;
  text-align: left;
}
.wrapper .middle .middle-cont .home-hover .i3 {
  top: 175px;
  left: 698px;
  width: 130px;
  text-align: left;
}
.wrapper .middle .middle-cont .home-hover .i4 {
  top: 273px;
  left: 755px;
  width: 162px;
  text-align: left;
}
.wrapper .middle .middle-cont .home-hover .i5 {
  top: 519px;
  left: 402px;
  width: 115px;
  text-align: right;
}
.wrapper .middle .middle-cont .home-hover .i6 {
  top: 515px;
  left: 182px;
  width: 124px;
  text-align: right;
}
.wrapper .middle .middle-cont .home-hover .i7 {
  top: 172px;
  left: 123px;
  width: 109px;
  text-align: right;
}
.wrapper .middle .middle-cont .block-schema {
  margin: 20px 0 120px 0;
}
.wrapper .middle .middle-cont .steps {
  overflow: hidden;
  margin: 40px 0 80px 0;
}
.wrapper .middle .middle-cont .steps .desc-step {
  margin: 25px 0 20px 0;
  font-size: 20px;
  font-weight: 300;
  text-decoration: underline;
}
.wrapper .middle .middle-cont .steps .desc-step span {
  font-weight: 500;
  text-decoration: none;
  text-transform: uppercase;
}
.wrapper .middle .middle-cont .steps .desc {
  font-weight: 300;
  font-size: 18px;
}
.wrapper .middle .middle-cont .callback-line-wrap {
  height: 205px;
  margin: 0 0 70px 0;
}
.wrapper .middle .middle-cont .callback-line-wrap .callback-line {
  width: 100%;
  height: inherit;
  position: absolute;
  background: #7596eb;
  left: 0;
}
.wrapper .middle .middle-cont .callback-line-wrap .callback-line .cont-head {
  font-family: "PFD";
  font-size: 25px;
  color: white;
  margin: 30px 0 21px 0;
}
.wrapper .middle .middle-cont .callback-line-wrap .callback-line form input {
  outline: none;
  border: none;
  font-family: "PFD";
  font-weight: 300;
  margin: 0 5px 0 0;
  padding: 20px;
  font-size: 18px;
  width: 240px;
}
.wrapper .middle .middle-cont .callback-line-wrap .callback-line form input[type="submit"] {
  color: white;
  background: #d94812;
  text-transform: uppercase;
}
.wrapper .middle .middle-cont .callback-line-wrap .callback-line form input[type="submit"]:hover {
  background: #bd3401;
}
.wrapper .middle .middle-cont .callback-line-wrap .callback-line form input[type="submit"][disabled] {
  background: #a5a5a5;
}
.wrapper .middle .middle-cont .callback-line-wrap .callback-line form input[type="submit"][disabled]:hover {
  background: #a5a5a5;
}
.wrapper .middle .middle-cont .callback-line-wrap:last-child {
  margin: 0;
}

footer {
  display: block;
  position: relative;
  z-index: 150;
  background: #333333;
}
footer .middle-cont {
  padding: 40px 0;
  overflow: hidden;
  width: 980px;
  margin: 0 auto;
}
footer .middle-cont a.logo {
  display: block;
  height: 79px;
  background: url(/images/logo.png) center no-repeat;
}
footer .middle-cont .txt1 {
  margin: 5px 0 0 0;
  color: #3A66FB;
  text-align: center;
  font-size: 22px;
}
footer .middle-cont .txt2 {
  font-size: 14px;
  color: white;
  font-weight: 300;
  text-align: center;
}
footer .middle-cont ul li {
  list-style: disc;
  color: white;
}
footer .middle-cont a {
  font-size: 18px;
  color: white;
  font-weight: 300;
}
footer .middle-cont .col-contacts {
  position: relative;
}
footer .middle-cont .col-contacts .btn-callback {
  font-size: 16px;
  position: absolute;
  display: block;
  text-align: right;
  width: 170px;
  right: 15px;
  font-weight: 200;
  margin: 10px 0 0 0;
  color: white;
}
footer .middle-cont .col-contacts .txt6 {
  text-align: right;
  font-size: 20px;
  color: white;
  font-weight: 200;
  margin: 0;
}
footer .middle-cont .col-contacts .txt6 span {
  color: white;
  font-weight: 400;
}

.modal-callback {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 440px;
  height: 315px;
  padding: 27px 24px 30px;
  background: #6497ee;
  z-index: 9999999;
  display: none;
}
.modal-callback form {
  text-align: center;
}
.modal-callback form input {
  outline: none;
  border: none;
  font-family: "PFD";
  font-weight: 300;
  margin: 0px 0px 12px 0;
  padding: 20px;
  font-size: 18px;
  width: 270px;
}
.modal-callback form input[type="submit"] {
  color: white;
  background: #d94812;
  text-transform: uppercase;
}
.modal-callback form input[type="submit"]:hover {
  background: #bd3401;
}
.modal-callback form input[type="submit"][disabled] {
  background: #a5a5a5;
}
.modal-callback form input[type="submit"][disabled]:hover {
  background: #a5a5a5;
}
.modal-callback > p {
  font-size: 20px;
  color: #F9F9F9;
  text-transform: uppercase;
  line-height: 24px;
  text-align: center;
  font-weight: 300;
}

.modal-podlozhka {
  display: none;
  background: rgba(0, 0, 0, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  cursor: pointer;
}

.proizvodstvo-content {
  padding: 30px 0 !important;
}
.proizvodstvo-content p {
  color: #7a7a7a;
  text-align: center;
  font-size: 16px;
}

.padding-0 {
  padding: 0 !important;
}

.p-content p {
  font-size: 18px;
  color: #7b7b7b;
  font-weight: 300;
  text-align: left;
}

.gallery-wrap {
  overflow: hidden;
}

.gallery-wrap .row {
  padding: 5px;
}

.gallery-wrap .fancybox {
  display: inline-block;
  width: 170px;
  height: 100px;
  margin: 10px;
}

.gallery-wrap .fancybox img {
  width: 170px;
  height: 100px;
}

.ceni-wrap .block-cena {
  display: inline-block;
  margin: 15px;
}

.block-sertificate {
  text-align: center;
  padding: 0 !important;
}

.block-sertificate img {
  width: 110px;
  height: 155px;
  display: inline-block;
  margin: 25px 60px;
}

.content-prices {
  margin: 50px 0;
  overflow: hidden;
}
.content-prices .left-sidebar {
  float: left;
}
.content-prices .left-sidebar ul li {
  width: 380px;
  height: 80px;
  position: relative;
  overflow: hidden;
}
.content-prices .left-sidebar ul li .size-file {
  font-size: 15px;
  color: #666666;
  font-weight: 100;
  text-transform: lowercase;
  margin: 0 0 0 6px;
}
.content-prices .left-sidebar ul li img {
  border-radius: 100%;
  border: 3px solid #da4812;
  position: relative;
  z-index: 1;
  margin: 10px 0 0 10px;
  width: 60px;
  height: 60px;
  float: left;
}
.content-prices .left-sidebar ul li a {
  color: #da4812;
  font-weight: normal;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 26px 0 0 82px;
  font-size: 19px;
  width: 100%;
  height: 100%;
  text-align: left;
}
.content-prices .left-sidebar ul li a:hover {
  text-decoration: none;
}
.content-prices .left-sidebar ul li:hover {
  background: #da4812;
}
.content-prices .left-sidebar ul li:hover a {
  color: white;
  height: 100%;
}
.content-prices .left-sidebar ul li:hover img {
  border: 3px solid white;
}
.content-prices .left-sidebar ul .active-category {
  background: #e2e2e2;
}
.content-prices .left-sidebar ul .active-category a .size-file {
  color: green;
}
.content-prices .right-sidebar-content {
  float: left;
  width: 580px;
  height: 800px;
  overflow: hidden;
}
